Bug 8576 - CD-ROM drive 'looks' mounted when it isn't
CD-ROM drive 'looks' mounted when it isn't
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-18 13:24 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 15:45:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-18 13:24:45 EST
I think I installed this as a 'custom' installation, with both KDE and GNOME.

The symptom is that when the CD-ROM icon in KDE looks mounted, right-clicking and selecting 'unmount' unmounts the drive but leaves the icon displaying as mounted.

Perhaps it's a bad interaction with autorun?
Comment 1 Preston Brown 2000-02-29 15:45:59 EST
yes, and it can't be fixed in the current kde.  KDE 2.0 will solve this problem.

Note You need to log in before you can comment on or make changes to this bug.